[INFO]
Manufacturer = FERRARI
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR62

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = SL65

[RESOURCES]
Description = [MW] 2008 Ferrari FXX Evoluzione
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_FERRARI_FXXEVO
Name = Ferrari FXX Evo
